Subject: Re: [netconf] WGLC on SZTP CSR draft

From: Mahesh Jethanandani <[email-masked]>
Date: Wed, 17 Mar 2021 19:14:31 -0700

We did not receive any comments or objections to the publication of this draft. At this time, I will go ahead and close the LC on the draft, and get it ready for publication.

Thanks.

> On Feb 23, 2021, at 6:12 PM, Mahesh Jethanandani <[email-masked]> wrote:
> 
> We have not received any comments on this draft. 
> 
> The document had been reviewed extensively even before it was put on LC. So this was more of an opportunity for anyone else who wanted to provide comments, to do so. With that in mind, and because we are close to the virtual meeting, we are extending the call till after IETF 110. At that time, if there are no objections and no more comments are received, we will get this document ready for publication.
> 
> Thanks.
> 
> 
>> On Jan 11, 2021, at 3:00 PM, Mahesh Jethanandani <[email-masked] <mailto:[email-masked]>> wrote:
>> 
>> We are starting a 2 week WGLC for draft-ietf-netconf-sztp-csr which is at version -01.
>> 
>> https://datatracker.ietf.org/doc/draft-ietf-netconf-sztp-csr/ <https://datatracker.ietf.org/doc/draft-ietf-netconf-sztp-csr/>
>> 
>> Please respond on this thread indicating your support or concerns about why this document should/should not be adopted.
>> 
>> We are particularly interested in statement of the form:
>> 
>> - I have reviewed the draft and found no issues. 
>> - I have reviewed the draft and found the following issues …
>> 
>> This WGLC will conclude on Monday, January 25. An IPR call has already been issued separately.
>> 
>> Thank you.
>> 
>> Mahesh & Kent (as co-chairs)
> 
> Mahesh & Kent (as co-chairs)
> 
> 
> 
> 
> 

Mahesh & Kent (as co-chairs)